class CreateLangPages < ActiveRecord::Migration[6.0]
  def change
    create_table :lang_pages do |t|
      t.references :lang_site, index: true
      t.references :page, index: true
      
      t.text :title
      t.text :description
      t.text :keywords
      
      
      t.timestamps null: false
    end
    add_foreign_key :lang_pages, :lang_sites
    add_foreign_key :lang_pages, :pages
  end
end
